/*
Theme Name:         HND child theme
Theme URI:          http://www.detheme.com
Description:        Home & Decor, The Awesome Wordpress Theme by detheme
Version:            1.0.0
Author:             detheme
Author URI:         http://detheme.com
Template: 			hnd
License:            MIT License
License URI:        http://www.opensource.org/licenses/mit-license.php
*/

/* your style here */
body{
	color:#000 !important;
    font-size: 16px;
	font-weight: 500;
	line-height: 30px;
	background-color: #e7e7e7 !important;

}




.sidebar-right >.container{

	background-color:#FFFFFF
}



.logo-desktop {


	display:block !important;

}


.news a {

	color:#000;	font-weight:normal;

}

.pp a {

	color:#000
}

.pp a:hover {

	color:#1d2658
}


#wpv-view-layout-1354-TCPID1314{
    border: 2px solid #efefef !important;
    border-radius: 20px !important;
	margin-bottom:10px;
	padding:10px 16px
}

#wpv-view-layout-1354-TCPID1314 .col-sm-6:first-child{
    border-right: 2px solid #efefef !important;
}

.item.pp{
	margin-bottom:10px;

}

.pp h2 {

	text-transform:none
}

div.no-img  h2 a {
    font-size:25px !important;

}

.col-sm-12 div.item img, .col-xs-12.item img {
   width:200px;
   height:auto;
   min-height: 138px !important;
}

.col-sm-3 div.item img {
   width:300px !important;
   height:auto;
}


.item img {
    float: left !important;
    margin: 0 10px 20px 0 !important;
}


.blog_info_date {
	font-size:16px;
}

p.autore {
	font-size:16px;
	margin:0px 0 10px 0 !important
}


/*h2.vc_custom_heading {

	color:#FFF;
	background-color:#3d779e;
	padding:2px 5px;
	font-size:21px
}*/

h2.vc_custom_heading {

	color:#1d2658;
	border-bottom:1px solid #ee8728;
	padding:3px;
	font-size:21px;
	margin-bottom:25px;


}
/*h2.vc_custom_heading:before  {

	content: " • "; color: #ee8728; font-size:30px }*/

i.fa.fa-gavel {

	color:#ee8728;
}


.widget i.fa.fa-gavel {

	color:#3D779E;
}
#dt-menu > ul  {

   background-color:#3D779E
}

@media (max-width: 400px){

#logomenumobile {

	 width:170px !important;
	 height:auto
}

}
@media (min-width: 990px){

#dt-menu > ul > li {
    line-height: 7px !important;
}

#wpv-view-layout-54075-TCPID54070 .col-sm-12:first-child {
     border-right: 1px solid #ccc;
}
}

@media (min-width: 990px) and (max-width: 1199px){

div.logo-desktop {

	 width:210px !important;
	 height:100px
}


}



@media (max-width: 989px){

span.leaderboard {

	 /* display:none */
	width: 100%;
	margin-top:10px;
}}

@media (min-width: 990px){

span.leaderboard {
     width:728px;height:90px;
	 float:right;
}}

@media (min-width: 1199px){

span.leaderboard {
margin-top:10px
}


.col-sm-12 .item.pp img {

	width:300px !important
}


.content.sidebar-right, .content.post-54070, .page-template-template-nostri-autori .content, .page .content{

	padding-top:171px !important
}

.content.sidebar-right>.container{

	padding-top:25px !important
}
}

#dt-menu ul li a:hover {
       background-color:#f5f5f5 !important
 }

 #dt-menu > ul > li:first-child {
    border-top: solid 0px transparent;
}

 label.toggle {
     color: #000 !important;
}

.sub-heading>label.toggle {
    color: #FFF!important;
}


div.logo-desktop {

	 float:left
}



div.banner300 {

	 background-color:#fff
}

div.banner300x600 {

	 background-color:#fff
}


.mylogo div {
    display: none;
}

@media (min-width: 992px){

.col-xs-12.sidebar{

}
div.leaderboard, .mylogo div {
     display:block !important
}


.sidebar{
    padding-right:15px;
	  padding-left:0;
	  width:315px !important
}
}

@media (max-width: 991px){

	.content.page, .content.post{
   padding-top: 150px !important;
}
}

@media (min-width: 992px) and (max-width: 1198px)  {




.content.post, .content.page {
    padding-top:160px !important
}


}

@media (min-width: 1199px)  {
	.content.post, .content.page {
    		/*padding-top:161px !important*/
		padding-top:0;
		}
}


@media (max-width: 990px)  {




.content.post, .content.page {
    padding-top:100px !important
}


}


.menu-footer-menu-container ul.menu li {
   border:none !important;
    padding:0 !important;
   list-style-type:none !important
}




.stitolo {
    font-size: 21px;
	font-weight:600;
	color:#19245a
	}

	.descr {
    font-size: 18px;
	font-weight:600 !important;
	font-style:italic;
		color:#19245a
	}

	.wpcf7-form input, .wpcf7-form select {
    border: 1px solid #ddd;
    margin-bottom: 20px;
    padding: 10px 20px;
}


form#qdbform  {
    background-color:#f5f5f5;
    padding: 10px ;
}

form#qdbform label{
    display:block !important
}

.page-template-template-tid .page-title{
    display:none ;
}


.docNav{
 margin:16px 0;
 font-family: 'Open Sans';
 text-transform:uppercase;
 font-weight:600;
 font-size:13px
}

.widget h3 {
 color:#FFF;
 background-color:#3D779E;
 padding:3px 16px;
 margin-bottom:0
}

.sidebar .widget {
 background-color: #e7e7e7;
}

.widget ul {
    -webkit-padding-start: 0 !important
}
 .widget_text ul li {
    list-style: none;
    padding: 5px 0 0 16px;
}

.textwidget {
    list-style: none;
    padding: 16px 0;
	font-size:15px;
	font-weight: 500;
}


footer
 {
    font-size:16px !important;
	font-weight:500
}

#maggioli-adv {
	color:#FFF !important;
	padding:25px 0 0 0 !important
}


#maggioli-adv a{
    color:#FFF !important;

}
#maggioli-adv .vc_column-inner {
     padding-left: 10px !important;
    padding-right: 10px !important;
}

.footer-section .textwidget {padding-top:0}

footer .copy
 {
    font-size:14px !important;
}



#dt-menu ul > li a {
    color:#FFF !important;
}

#dt-menu li a:hover, #dt-menu ul li.current-menu-item > a{
    color:#fa8301 !important;
	 background-color:#f5f5f5 !important;
}



#dt-menu .sub-nav li a {
    color: #fff !important;
    text-transform: uppercase;
	padding-top:7px !important;
	padding-bottom:7px !important;

}

#dt-menu .sub-nav li:hover a {
    color: #fa8301 !important;


}

footer .facebook-button a {
   color:#3d5a9c !important;
}

footer .facebook-button a:hover {

   color:#444 !important;
}


.postimagecontent {
	display:none;
   cursor:default !important
}


h2.blog-post-title, h2.blog-post-title a {
    font-size:25px;
}
/*
body.single article.post p:not(.text-align-center){
    text-align: left;
}
body.single article.post.status-publish p.scarica-doc,
body.single article.post .text-align-center{
    text-align: center;
    display:block;
}
*/

.single-post {
    margin-bottom:16px
}


@media (min-width: 991px){

#dt-menu li a  {
   padding-top:22px !important;
   padding-bottom:22px !important;
}
#head-page .container #dt-menu ul li a {
    font-size: 14px !important;
    padding: 0 0.3em;

}

#dt-menu ul li a {

    font-size: 12px !important;
}
#dt-menu ul .sub-nav {

    background-color: #3D779E;
}
}


div.paging-nav{
   margin:34px 0
}


@media (max-width: 420px){

.item img {
    width:100% !important;
}


}


.item {
    line-height:23px !important;
	padding-top:10px;
	display:inline-block;
	    width: 100%;
}



.item h2  {
	line-height:1em !important;
}



#blocco-speciali a {
    font-size:16px !important;
}


span.wpcf7-list-item {
width:auto !important;
    margin: 0 !important;

}

.wpcf7-list-item-label {


}

.wpcf7-form-control-wrap input[type="checkbox"]{
width:20px !important;

}


.widget.text-2 .textwidget,.widget.text-6 .textwidget{
padding:0 !important;

}

.blog_info_categories, .blog-post-title {
    text-transform: none;
}



.wpcf7-acceptance  {
   width:auto !important
}


/*libreriaPro*/
#libpro{min-height: 210px; border: 1px solid #efefef; border-radius: 3px; padding: 0 15px;}
#libpro .lpbook{max-height: 200px; width: auto; float: left; border: 1px solid #ccc; padding: 10px;
margin: 7px 16px 16px 0;
opacity: 100;}
#libpro .lpautore{font-weight: bold;}
#libpro .lpeditore{font-style: italic;}
#libpro p{position: relative; bottom: 0px; text-align: left}
#libpro .footer p{text-align: right}
#libpro .pzpieno{text-decoration: line-through}
#libpro .prezzo{font-size: 1.3em; padding: 5px}
#libpro .lpbutton{color: #fff; text-decoration: none; line-height: 1.5em; padding: 7px 9px; border: 1px solid #fff; border-radius: 5px;
    background-color: rgb(89, 141, 180); }
/* //libreriaPro*/





#head-page{
background-color:transparent !important

}

#head-page .container:first-child{


padding-bottom:20px !important
}

#head-page .container{
background-color:#FFF !important;


}


.archive .postimagecontent, .page-template-template-opinioni-commenti .postimagecontent{padding-bottom:0}

.archive .blog_info_categories, .page-template-template-opinioni-commenti .blog_info_categories{line-height: 1 !important; margin-bottom:10px; }

.blog_info_categories a { font-size:16px !important}


div.no-img, article>.postcontent  {margin-left:21px; }




.archive.tax-speciali h2.blog-post-title, .archive.tax-speciali h2.blog-post-title a {



}

.archive .item {border-bottom:1px solid #ccc;padding-bottom:10px }


 .blog_info_comments, .blog_info_share {
    color: rgba(68,68,68,0.8) !important;

}



.home .blog_info_date {
    font-size: 14px !important;
	font-weight:normal;


}


.blog_info_categories, .cat {
	color:#fa8301;
	font-weight:600;
	margin-bottom:3px
}

h2.blog-post-title, h2.blog-post-title a {

    margin-top: 0;
	color:#1d2658 !important

}

.single-post h2.blog-post-title, .single-post h2.blog-post-title a{
     margin-top: 12.5px;
}

.single-post .pubbli-monster {
     margin:12.5px 0;
}


@media (min-width: 768px) and (max-width: 1199px){

	.col-md-9 {
    width: 66% !important;
}


}


@media (min-width: 1200px){

	.col-md-9 {
    width: 73% !important;
}
#wpcf7-f43842-p1320-o1 .select-target.select-theme-default {
    padding: 5px 40px 5px 20px !important;
}
#wpcf7-f43842-p1320-o1 .wpcf7-form input, #wpcf7-f43842-p1320-o1 .wpcf7-form select {

    padding: 5px 20px !important;

}

#wpcf7-f43842-p1320-o1 .evident{
    font-size:19px;
}


}

.banner300, .banner300x600, .pubbli-monster
{
    max-width:100% !important;
	overflow:hidden
}

.scarica-doc {
margin:25px 0
}

	.scarica-doc a {
	color:#ee8728;
    font-size:25px !important;
	font-weight:bold
}

.scarica-doc a:hover {
	color:#1d2658;

}


	.blog_info_categories {
    line-height: 1em
}


#logomenurevealmobile {
    max-width: 170px !important;
}



h1, h2, h3, h4, h5, h6, h2 strong, h3 strong, .blog-post-title, .tit a{
   font-weight:600;
   text-transform:none;
   color:#1d2658
}



h2 {
    font-size:25px
}

h3 {
    font-size:23px
}

h4 {
    font-size:21px
}

h5 {
    font-size:20px
}

h5 {
    font-size:19px
}

.page-title, .category-title {
    font-weight:600 !important;
	font-size:27px
}

h2.blog-post-title a{
	font-size:21px;
	font-weight:normal
}


body.home h4.vc_custom_heading {
	line-height:1;
	text-transform:uppercase
}


p.blog-post-title {
    margin-bottom:3px !important
}


#mobile-header {
    min-height: 100px;
}




#wpcf7-f43842-p1320-o1 label{
    display:block !important
}

#wpcf7-f43842-p1320-o1 .wpcf7-submit{
    background-color:#e9ae2c;
    color: #ffffff;
	font-size: 21px;
	text-transform:uppercase;
	padding:10px 50px;
	font-weight:600
}


#wpcf7-f43842-p1320-o1 .wpcf7-submit:hover{
    background-color: #fa8301;

}




@media (min-width: 1199px){

.page-id-54070 .col-sm-12 .item.pp img, .page-id-54070 .col-sm-12 div.item img, .page-id-54070 .col-xs-12.item img {
    	width:100% !important
}

}

.page-id-54168 .item.pp {
    font-size:16px;
	    line-height:23px !important

}

.page-id-54168 .item.pp h2 a{
    color:#1d2658

}

.page-id-54168 .item {
    font-size:14px

}

.page-id-54168 .item.pp h2 a{
    font-size:23px;
	font-weight:bold

}
.page-id-54168 .col-sm-12 div.item.pp img, .page-id-54168 .col-xs-12.item.pp img {
    width: 100%;
	min-width:300px;
	height:auto !important


}


.page-id-54168 .col-sm-12 div.item img, .page-id-54168 .col-xs-12.item img {
    width: 100px;
    height: 70px;
	min-height:70px !important

}

.page-id-54168 .item {
    line-height:18px !important

}

.page-id-54168 .item .blog-post-title{


}

@media (min-width: 1199px){


.page-id-54168 .col-sm-12 .item.pp img {
    width: 100% !important
}

}

@media (max-width: 420px){

.page-id-54168 .item img {
    width: 100px !important;
}
}

@media (min-width: 768px) and (max-width: 1018px){
    .page-id-54168 .item img {
    width: 80px !important;
	height:55px
}

.page-id-54168 .item .blog-post-title{
    margin-left:90px

}
}



@media (min-width: 991px) and (max-width: 1023px){
#dt-menu > ul > li {
     padding: 0  !important
}

#head-page .container #dt-menu ul li a{
	 padding-left:0.3em !important;
	 padding-right:0.3em !important;
	 font-size:14px !important
}
}


@media (min-width: 1024px) and (max-width: 1199px){

#head-page .container #dt-menu ul li {
	 padding-left:0 !important;
	 padding-right:0 !important;

}
#head-page .container #dt-menu ul li a{
	 padding-left:0.5em !important;
	 padding-right:0.5em !important;
	 font-size:14px !important
}

}

.pp a.more {
	 font-size:14px;
	 color:#1d2658;
	 font-weight:normal
}





#wpv-view-layout-54080-TCPID54070 .row .item,
#wpv-view-layout-54082-TCPID54070 .row .item,
#wpv-view-layout-54077-TCPID54070 .row .item{
	 padding-bottom:16px; border:1px solid #CCC
}






#wpv-view-layout-54075-TCPID54070 {
    border: 1px solid #ccc ;
    border-radius: 20px;
    margin-bottom: 10px;
    padding: 10px 16px;
}





#wpv-view-layout-54075-TCPID54070 .item.pp .blog-post-title a{
    font-size:20px; font-weight:bold
}





.page-id-54070 .item.pp {
	background-color: #fff;
    padding: 0;
    margin-bottom: 16px;
	    height:auto
	}



@media screen and (max-width: 766px) {

.page-id-54070 .item, .page-id-54070 .tit {
    height:auto
}

}

@media (min-width: 767px) {
.page-id-54070 .tit {

	 display:block;
	}

.page-id-54070 .item .news-body {
	height:70px;

}

.page-id-54070 .item.pp .news-body {
	height:116px;

}


	.page-id-54070 .item.pp .news {
	height:180px;

	}
	.page-id-54070 .item {

	height:220px;

	}




.content.post .container, .content.page .container{
    padding-top:35px !important
}
	}

.page-id-54070 .item .news, .page-id-54070 .item.pp .news, .page-id-54070 .item.pp .news-body, .page-id-54070 .item .news-body, .page-id-54070 .tit{

	overflow:hidden

	}


.page-id-54070 .item {
    font-size: 18px;
    padding: 7px 16px;
    margin-bottom:25px;
	height:auto;
	  border-radius: 20px !important;
	}



@media screen and (max-width: 990px) {

#dt-menu > ul > li > a {
    font-size: 13px;
}
}

.linkedin-button {
    width: 30px !important;
    height: 30px !important;
    display: inline-block;
    text-align: center;
	border: 1px solid #b2b2b2;
	border-radius:30px;
	margin-top:2px;

}

.linkedin-button span {
    line-height: 25px;
}

.social-share-button-group li:hover.linkedin-button {
  background-color: #0084bf;
  color:#FFF !important
}

.social-share-button-group li:hover.linkedin-button span{

  color:#FFF !important
}


.widget .social-share-button-group li{

 padding:0 !important;
 border:none !important
}

.widget i.icon-social-linkedin21{

  font-size:27px  !important
}

footer#footer .widget_text .linkedin-button {
	margin-top:0  !important

}

footer#footer .widget_text  li:hover.linkedin-button {
  background-color:transparent !important;

}


#logomenumobile {
    height: auto;
    width: 170px;
}


.page-id-54070 .item > .blog-post-title > a{
	font-weight:normal
	}

.page-id-54070 .item > .blog-post-title > .span.tit a{
	font-weight:600 !important
	}


@media (min-width: 1199px){

div.container {

width:1170px !important;
min-width:1170px !important
}


}

.item.pp .news-body{
display:block;
overflow:hidden;
font-size:16px
}


.item .news-body{
font-size:16px
}

.tit a{
font-family:'Montserrat';
font-weight:600
}

.blog_info_date, .blog_info_tags {
    font-family: 'Montserrat';
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    color: #000 !important;
}

.tertier_color_bg {
    background-color: #e7e7e7 !important;
}


@media (min-width: 1024px){

#dt-menu > ul > li {
    line-height: 10px !important;
    padding: 0 0.6em 0 0 !important;
}

}




@media (min-width: 992px) and (max-width: 1023px){

#dt-menu > ul {

    border: 0 !important;

}

ul#menu-main-menu{
    height:60px;
	display:block !important;
	overflow:hidden;

}

#dt-menu > ul {

    padding-left:10px

}


}


@media (max-width: 992px) {

	 .search-2.widget_search{
	display:none

	}

	}

@media (min-width: 992px) {

.page-id-54070 .item .news {
	height:165px;

	}

}
.archive.category .blog_info_categories{

   display:none

}


.autore a {

   color:#000 !important

}


.autore a:hover {

   color:#3d779e !important

}


.sidebar .widget.text-11 {


   margin-bottom:25px !important

}
.text-11 .textwidget{

   padding:0 !important;


}

/* Header */

.top-head {
    height: 170px;
}

/* Sticky menu */

.is-sticky-menu.sticky #mobile-header {
        box-shadow: 0 16px 16px -10px #cccccc;
}

/* Focus homepage */

.focus-wrapper {
    background-color: #e7e7e7;
    border-bottom: 1px #cccccc solid;
    border-top: 1px #cccccc solid;
    display: table;
    height: auto;
    overflow: hidden !important;
    padding: 11px 0;
    width: 100%;
}

.focus-wrapper > div {
    display: table-cell;
    list-style: none;
    text-align: center;
    vertical-align: middle;
    width: 32%;
}

.focus-wrapper > div:first-child {
    padding-left: 16px;
}

.focus-wrapper > div > a {
    color: #ff6600;
    font-weight: bold;
    text-transform: uppercase;
	font-size:20px
}

.focus-wrapper:after {
    clear: both;
}

@media ( max-width: 990px ) {

    .focus-wrapper {
        font-size: 14px;
    }
}

@media ( max-width: 428px ) {

    .focus-wrapper {
        display: block;
    }

    .focus-wrapper > div {
        display: block;
        width: 100%;
    }

    .focus-wrapper > div:not(:last-child) {
        border-bottom: 1px #ccc solid;
        padding-bottom: 12px;
        margin-bottom: 12px;
    }
}


/* "Become an author" call-to-action */

body.home .become-author-call-to-action {
    margin: 10px 30px;
}

.become-author-call-to-action {
    background-color: #e7e7e7;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    margin-top: 50px;
    overflow: hidden;
    padding: 18px 24px;
}

.become-author-call-to-action > div {
    float: left;
}

.become-author-call-to-action > div:first-child {
    font-size: 18px;
    font-weight: bold;
    height: 42px;
    line-height: 42px;
    margin-right: 20px;
}

.become-author-call-to-action > div:last-child {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: #3D779E;
    text-transform: uppercase;
}

.become-author-call-to-action > div h4 {
    display: inline;
}

.become-author-call-to-action > div:last-child:hover {
    background-color: #44799c;
}

.become-author-call-to-action > div:last-child a {
    color: white;
    display: inline-block;
    padding: 6px 48px;
}

.become-author-call-to-action > div:last-child a:hover {
    background-color: #305f7e;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.become-author-call-to-action:after {
    clear: both;
}


/* Related posts */

.related-posts-box {
    margin-bottom: 40px;
}

.related-posts-header {
    border-bottom: 1px solid #1d2658;
    height: 18px;
    margin-bottom: 26px;
    margin-top: 38px;
    width: 100%;
}

.related-posts-header span {
    background-color: #ffffff;
    color: #1d2658;
    font-size: 20px;
    font-weight: 600;
    padding-right: 10px;
}

.related-posts-wrapper {
    padding-left: 6px;
}

.related-posts-wrapper .related-post-title {
    font-weight: 600;
    line-height: 24px;
    margin-top: 8px;
}

.related-posts-wrapper .related-post-title a:before {
    content: '\f124';
    font-family: 'FontAwesome', Arial, Helvetica, Geneva, sans-serif;
    padding-right: 8px;
}

.related-posts-wrapper .related-post-author {
    font-size: 14px;
}

.related-posts-wrapper .related-post-date {
    color: #868686;
    font-size: 13px;
    padding-left: 10px;
}


/*Landing Esame Forense, i compendi per la prova orale*/
.page-id-68808 .become-author-call-to-action {
    display:none
}

@media (min-width: 1199px){
.page-id-68808  .content.post,.page-id-68808  .content.page {
    padding-top: 0 !important;
    padding-top: 0;
}}

.author .archive-meta{
  margin-bottom: 40px;
}

.archive-meta p{
    text-align: left;
}

body p{
    text-align: left;
}

body .text-align-center{
    text-align: center;
    display: block
}


/* sezione aula civile */

:root {
  --color-text: #000000;
  --color-text-light: #4f4e4e;
  --color-light: #ffffff;
  --color-current: #ee8728;
  --color-current-2: #ba691d;
  --color-grey: #ececec;
  --color-grey-2: #f9f9f9;
  --color-highlight: #3D779E;
  --color-highlight-2: #305f7e;
  --spacing-050: 10px;
  --spacing-100: 15px;
  --ease-hover: 0.125s ease-out;
  --media-tablet-small: 768px;
  --media-tablet-large: 991px;
}

.grid {
  display: grid;
  grid-gap: var(--spacing-100);
}

.magazine-year {
  display: flex;
}

.magazine-year__item {
  background-color: var(--color-grey);
  color: var(--color-text);
  padding: 5px 20px;
  transition: background-color var(--ease-hover), color var(--ease-hover);
}

.magazine-year__item:hover {
  background-color: var(--color-current);
  color: var(--color-light);
}


.magazine-year__item--current {
  background-color: var(--color-current);
  color: var(--color-light) !important;
  pointer-events: none;
}

.magazine-year__item + .magazine-year__item {
  margin-left: var(--spacing-100);
}

.magazine-list {
  margin-top: var(--spacing-100);
}

.magazine-list__item {
  display: none;
  grid-template-columns: repeat(2, 1fr);
}

@media (min-width: 480px) {
  .magazine-list__item {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (min-width: 768px) {
  .magazine-list__item {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (min-width: 991px) {
  .magazine-list__item {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (min-width: 1200px) {
  .magazine-list__item {
    grid-template-columns: repeat(3, 1fr);
  }
}

.magazine-list__item--current {
  display: grid;
}

.magazine-item {
  display: grid;
  grid-gap: 10px;
  grid-template-columns: 1fr 1fr;
  transition: background-color var(--ease-hover);
}

.magazine-item__cover {
  border: 1px solid #e4e4e4;
  height: auto;
  width: 100%;
}

.magazine-item__contents {
  padding: var(--spacing-050);
  color: var(--color-text);
  font-size: 13px;
  line-height: 1.25;
}

.magazine-item__name {
  font-weight: 600;
  color: inherit;
}

.magazine-item__description {
  font-weight: 400;
  margin-top: 5px;
  color: inherit;
  color: var(--color-text-light);
}

.magazine-item:hover {
  background-color: var(--color-grey-2);
}

.button-list {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -5px;
}

.button-list__item {
  align-items: center;
  background-color: var(--color-highlight);
  border-radius: 4px;
  color: var(--color-light);
  display: flex;
  flex-basis: 0;
  flex-grow: 1;
  font-size: 14px;
  justify-content: center;
  line-height: 1.25;
  margin: 5px;
  padding: 10px 20px;
  text-align: center;
  white-space: nowrap;
}

.button-list__item:active,
.button-list__item:hover {
  background-color: var(--color-highlight-2);
  color: var(--color-light);
}

.button-list__item--highlight {
  background-color: var(--color-current);
}

.button-list__item--highlight:active,
.button-list__item--highlight:hover {
  background-color: var(--color-current-2);
  color: var(--color-light);
}

.content-page{margin-top: 30px}